### Method

# Malcontent SessionLimits ref

since: 0.5.0

#### Declaration [src]

    MctSessionLimits*
    mct_session_limits_ref (
      MctSessionLimits* limits
    )

#### Description [src]

Increment the reference count of `limits`, and return the same pointer to it.

Available since: 0.5.0

#### Return value

Type: `MctSessionLimits`

The same pointer as `limits`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.